### Method

# Gtk PrintOperationset_custom_tab_label

#### Declaration [src]

    void
    gtk_print_operation_set_custom_tab_label (
      GtkPrintOperation* op,
      const char* label
    )

#### Description [src]

Sets the label for the tab holding custom widgets.

Sets property | `Gtk.PrintOperation:custom-tab-label`

#### Parameters

`label`

  Type: `const char*`

  The label to use, or `NULL` to use the default label.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.